@charset "UTF-8";
/*クリアフィックス*/
.clearfix:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}
.clearfix {min-height:1px;}
* html .clearfix {height:1px;}
/*DW用おまじない*/
.clearfix + * {clear: both;}

.ma_0{
	margin-bottom: 0px!important;
}
.ma_10{
	margin-bottom: 10px!important;
}
.ma_20{
	margin-bottom: 20px!important;
}
.ma_30{
	margin-bottom: 30px!important;
}
.ma_40{
	margin-bottom: 40px!important;
}
.ma_60{
	margin-bottom: 30px!important;
}
.ma_80{
	margin-bottom: 40px!important;
}
.ma_100{
	margin-bottom: 50px!important;
}
@media print, screen and (min-width:600px){
.ma_60{
	margin-bottom: 60px!important;
}
.ma_80{
	margin-bottom: 80px!important;
}
.ma_100{
	margin-bottom: 100px!important;
}
}